uuid:
  -
    value: c6d111a5-84ed-425d-8359-9384b5df7eef
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T13:05:40+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: alex-antoniadis-774352-unsplash.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1536
    height: 1920
    target_type: file
    target_uuid: 2b8d600a-7a23-4602-b05e-8e2c083d39f6
created:
  -
    value: '2019-11-01T13:05:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T13:05:40+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1536
    height: 1920
    target_type: file
    target_uuid: 2b8d600a-7a23-4602-b05e-8e2c083d39f6
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.2b8d600a-7a23-4602-b05e-8e2c083d39f6
      - file.file.2b8d600a-7a23-4602-b05e-8e2c083d39f6
